*{
  margin: 0;
  padding: 0;
  text-decoration: none;
  font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
body{
  background-image: url(../imagenes/papus.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}
/* DiseĆ±ar lo formularios */
main{
  width: 100%;
  padding: 20px;
  margin: auto;
  margin-top: 100px;
}
.contenedor_todo{
  width: 100%;
  max-width: 800px;
  margin: auto;
  position: relative;
}
/* Caja trasera */
.caja_trasera{
  width: 100%;
  padding: 10px 20px;
  display: flex;
  justify-content: center;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: rgb(0, 128, 255,0.5);
}
.caja_trasera div{
  margin: 100px 40px;
  color: white;
  transition: all 500ms;
}
.caja_trasera button{
  margin-top: 30px;
}
.caja_trasera div h3{
  font-weight: 400;
  font-size: 26px;
}
.caja_trasera div p{
  font-weight: 300;
  font-size: 16px;
}
.caja_trasera button{
  padding: 10px 40px;
  border: 2px solid #fff;
  font-size: 14px;
  background-color: transparent;
  font-weight: 600;
  cursor: pointer;
  color: white;
  outline: none;
  transition: 300ms;
/* aplicar efecto al boton */
}
.caja_trasera button:hover{
  background: white;
  color: #46A2FD;
}
.contenedor_login_register{
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 380px;
  position: relative;
  top: -185;
  left: 10px;
  transition: left 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
}
.contenedor_login_register form{
  width: 100%;
  padding: 80px 20px;
  background: white;
  position: absolute;
  border-radius: 20px;
}
.contenedor_login_register form h2{
  font-size: 30px;
  text-align: center;
  margin-bottom: 20px;
  color: #46A2FD;
}
.contenedor_login_register form input{
  width: 100%;
  margin-top: 20px;
  padding: 10px 5px;
  border: none;
  background: #F2F2F2;
  font-size: 16px;
  outline: none;
}
.contenedor_login_register form button{
  padding: 10px 20px;
  margin-top: 40px;
  border: none;
  font-size: 14px;
  background: #46A2FD;
  font-weight: 600;
  cursor: pointer;
  color: white;
  outline: none;
}
.formulario_login{
  opacity: 1;
  display: block;
}
.formulario_register{
  display: none;
}
@media screen and (max-width:850px){
  main{
    margin-top: 50px;
    .caja_trasera{
      max-width: 350px;
      height: 300px;
      flex-direction: column;
      margin: auto;
    }
    .caja_trasera div{
      margin: 0;
      position: absolute;
    }
    .contenedor_login_register{
      top: -10px;
      left: -5px;
      margin: auto;
    }
    .contenedor_login_register form{
      position: relative;
    }
  }
}